/* Localized versions of Info.plist keys */

CFBundleName = "EERC";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.472dcd1e-1efb-11b2-9fcf-ca3f015bb80a";
